CTAGS-LANG-AUTOMAKE(7)

NAME
ctags-lang-automake - Random notes about tagging Automake source code (Makefile.am) with Universal Ctags

SYNOPSIS
ctags ... --languages=+Automake ...
ctags ... --language-force=Automake ...
ctags ... --map-Automake=+.am ...

DESCRIPTION

This man page gathers random notes about tagging Automake source code (Makefile.am).

VERSIONS

  Change since "0.0"

•   Add canonicalizedName extra.

•   Add pseudodir kind.

SEE ALSO

ctags(1)